<template>
	<view>
		<customNav :shownav="true" :title="$t('index.qiyefuwu')" titledetl=""></customNav>
		<uni-list>
		    <uni-list-item :show-extra-icon="true" showArrow  :title="$t('comp.qiyejs')" @click="listClick(1)" link/>
			<uni-list-item :show-extra-icon="true" showArrow  :title="$t('comp.qiyegw')" @click="listClick(2)" link/>
			<uni-list-item :show-extra-icon="true" showArrow  :title="$t('comp.shangjiarz')" @click="listClick(3)" link/>
			<uni-list-item :show-extra-icon="true" showArrow  :title="$t('comp.zhmwmy')" @click="listClick(4)" link/>
		</uni-list>
	</view>
</template>

<script>
	import uniList from '@/uni_modules/uni-list/uni-list.vue';
	import uniListItem from '@/uni_modules/uni-list-item/uni-list-item.vue';
	import uniAd from '@/uni_modules/uni-list-ad/uni-list-ad.vue';
	import uniChat from '@/uni_modules/uni-list-chat/uni-list-chat.vue';
		export default {
			components:{
				uniList,uniListItem,uniAd,uniChat
			},
		data() {
			return {
				
			}
		},
		methods: {
			listClick(e){
				uni.navigateTo({
					url:'/pages/UserCenter/LoginView'
				})
				switch(e){
					case 1:
					
					break;
					case 2:
					
					break;
					case 3:
					
					break;
					case 4:
					}
			}
		}
	}
</script>

<style>

</style>
